ruby-bunny package in Ubuntu

ruby-bunny: No summary available for ruby-bunny in ubuntu groovy.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Ruby Extras Maintainers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
2.19.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

ruby-bunnytrunk

https://github.com/ruby-amqp/bunny Bunny is a popular, easy to use, mature Ruby client for RabbitMQ

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the ruby-bunny ⇒ trunk.

The Jammy Jellyfish (active development)
2.19.0-1 release (universe)
The Impish Indri (current stable release)
2.14.4-4 release (universe)
The Hirsute Hippo (supported)
2.14.4-4 release (universe)
The Focal Fossa (supported)
2.14.4-3 release (universe)
The Bionic Beaver (supported)
2.6.1-2 release (universe)
The Xenial Xerus (supported)
1.1.2-1 release (universe)
The Trusty Tahr (supported)
0.7.8-1 release (universe)